
.ie8 .header{
	height: 78px;
	margin-bottom: 10px;
}
.ie8 .header .aramabutton{
	margin-top: -6px;
}
.ie7 .header{
	height: 78px;
	margin-bottom: 10px;
}
.ie7 .header .aramabutton{
	margin-top: -6px;
}
.ie7 .title{
	width: 160px;
}
.ie7 .title span{
	display: none;
}
.ie7 .aramabutton:hover{
	border:none;
	background: none;
}
.ie6 .title{
	width: 160px;
}
.ie6 .title span{
	display: none;
}